import * as React from 'react';
import {ModelSelect} from "@rx-suite/ui";
import {t} from "@lingui/macro";
import {observer} from "mobx-react-lite";

export const LanguageModelSelect = observer(() => {
    return(
        <ModelSelect
            name={"language"}
            options={[
                {label: t`English`, value: 'en'},
                {label: t`Czech`, value: 'cs'},
                {label: t`French`, value: 'fr'},
                {label: t`Japanese`, value: 'ja'},
                {label: t`Chinese (Simplified)`, value: 'zh'}
            ]}
        />
    )
});